local fn = _gn(0x0EB78C2B156635B1)
--- _CREATE_ANTI_GRIEF_VOLUME
function Global.CreateAntiGriefVolume(volumeType, x, y, z, rotX, rotY, rotZ, scaleX, scaleY, scaleZ)
	return _in2(fn, _ch(volumeType), x, y, z, rotX, rotY, rotZ, scaleX, scaleY, scaleZ, _ri)
end
